Subject: Bug#10: Corrected binary package for Ubuntu Precise amd64

From: Lukas Laukamp <[email-masked]>
Date: Sat, 22 Sep 2012 00:06:09 +0200

Hello,

in the mail attachment is a corrected package based on the source 
package which provides the xdg-menus file with correct name for GNOME 3.

Best Regards